@charset "UTF-8";
/* CSS Document */

/*---------------------------------------------------
    LESS Elements 0.9
  ---------------------------------------------------
    A set of useful LESS mixins
    More info at: http://lesselements.com
  ---------------------------------------------------*/
/* ==========================================================================
   Fonts
   ========================================================================== */

@font-face {
  font-family: 'MyriadPro-Semibold';
  src: url('../fonts/myriadprosemibold.eot');
  src: url('../fonts/myriadprosemibold.eot?#iefix') format('embedded-opentype'), url('../fonts/myriadprosemibold.woff') format('woff'), url('../fonts/myriadprosemibold.ttf') format('truetype'), url('../fonts/myriadprosemibold.svg#myriadprosemibold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'MyriadPro-It';
  src: url('../fonts/myriadproit.eot');
  src: url('../fonts/myriadproit.eot?#iefix') format('embedded-opentype'), url('../fonts/myriadproit.woff') format('woff'), url('../fonts/myriadproit.ttf') format('truetype'), url('../fonts/myriadproit.svg#myriadproit') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'MyriadPro-SemiboldIt';
  src: url('../fonts/myriadprosemiboldit.eot');
  src: url('../fonts/myriadprosemiboldit.eot?#iefix') format('embedded-opentype'), url('../fonts/myriadprosemiboldit.woff') format('woff'), url('../fonts/myriadprosemiboldit.ttf') format('truetype'), url('../fonts/myriadprosemiboldit.svg#myriadprosemiboldit') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'MyriadPro-Cond';
  src: url('../fonts/myriadprocond.eot');
  src: url('../fonts/myriadprocond.eot?#iefix') format('embedded-opentype'), url('../fonts/myriadprocond.woff') format('woff'), url('../fonts/myriadprocond.ttf') format('truetype'), url('../fonts/myriadprocond.svg#myriadprocond') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'MyriadPro-BoldCondIt';
  src: url('../fonts/myriadproboldcondit.eot');
  src: url('../fonts/myriadproboldcondit.eot?#iefix') format('embedded-opentype'), url('../fonts/myriadproboldcondit.woff') format('woff'), url('../fonts/myriadproboldcondit.ttf') format('truetype'), url('../fonts/myriadproboldcondit.svg#myriadproboldcondit') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* ==========================================================================
   Base
   ========================================================================== */

body {
  background-color: black;
  font-family: 'MyriadPro-Semibold', Arial, sans-serif;
}
.main-wrap {
  max-width: 1300px;
  min-width: 940px;
  margin-left: auto;
  margin-right: auto;
}
.wrap {
  background-color: #f36e21;
  position: relative;
}
body:not(.page-template-page-landing-php) .container {
  position: relative;
}
.bg-orange-texture {
  height: 30px;
  position: absolute;
  width: 710px;
  height: 686px;
  left: 50%;
  margin-left: -355px;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  top: -200px;
  background: transparent url(../img/general/bg-orange-texture.jpg) 0 0 no-repeat;
  overflow: hidden;
}
/* =============================================================================
   Header
   ========================================================================== */

#header .main-wrap {
  background: transparent url(../img/general/bg-texture-top.jpg) center top no-repeat;
  min-height: 290px;
  position: relative;
  overflow: hidden;
}
#header .bg-orange-top {
  background: transparent url(../img/general/bg-orange-top.png) center bottom no-repeat;
  height: 234px;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}
#header .logo-container {
  text-align: center;
  padding-top: 50px;
  padding-bottom: 250px;
}
#header .logo-container img {
  margin-left: -100px;
}
#header .right-circle-box {
  position: absolute;
  width: 430px;
  height: 430px;
  top: 150px;
  left: 50%;
  margin-left: 125px;
}
#header .right-circle-box .circle-shadow {
  position: absolute;
  background-color: #1a1a1a;
  background-color: rgba(61, 61, 61, 0.42);
  width: 415px;
  height: 415px;
  top: 10px;
  left: 15px;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
}
#header .right-circle-box .circle-gray {
  position: absolute;
  background-color: #363636;
  background-color: rgba(61, 61, 61, 0.81);
  width: 415px;
  height: 415px;
  left: 0;
  top: 0;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
}
#header .right-circle-box .info-container {
  position: absolute;
  right: 85px;
  left: 85px;
  top: 45px;
  color: white;
  font-family: 'MyriadPro-SemiboldIt', Arial, sans-serif;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
  z-index: 3;
}
#header .right-circle-box .info-container span {
  font-size: 21px;
}
#header .right-circle-box .info-container span big {
  font-size: 1.8em;
  line-height: 1.1;
}
#header .right-circle-box .info-container a.mail {
  font-size: 18px;
  color: #f19d23;
}
#header .right-circle-box .info-container a {
  color: white;
}
#header .right-circle-box .info-container .social {
  line-height: 2.4;
}
#header .right-circle-box .info-container .icon-phone {
  margin-top: .8em;
}
/* ==========================================================================
   Content
   ========================================================================== */

.page-header {
  text-align: center;
  border: 0;
  padding: 0 0 30px 0;
  overflow: hidden;
  margin-bottom: 0;
}
.page-header h1 {
  font-family: 'MyriadPro-SemiboldIt', Arial, sans-serif;
  line-height:45px;
  color: white;
  text-shadow: 1px 2px 2px #b04506;
  letter-spacing:-1px;
}
#main_showcase {
  margin-top: -90px;
}
#main_showcase .bx-wrapper .bx-controls {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
}
#main_showcase .bx-wrapper .bx-controls .bx-controls-direction {
  position: relative;
  max-width: 1120px;
  min-width: 940px;
  height: 20px;
  margin-left: auto;
  margin-right: auto;
}
#main_showcase .bx-wrapper .bx-controls .bx-controls-direction a {
  display: block;
  position: absolute;
  width: 34px;
  height: 56px;
  overflow: hidden;
  text-indent: -999px;
  background: transparent url(../img/showcase/arrows.png) 0 0 no-repeat;
  top: 200px;
}
#main_showcase .bx-wrapper .bx-controls .bx-controls-direction .bx-prev {
  left: 0;
}
#main_showcase .bx-wrapper .bx-controls .bx-controls-direction .bx-next {
  right: 0;
  background-position: -34px 0;
}
.slide .page-header h1 {
  max-width: 480px;
  margin-left: auto;
  margin-right: auto;
}
.home-content .tiny-page-layout .section-content {
  margin-bottom: -80px;
}
.tiny-page-layout h2 {
  font-family: 'MyriadPro-SemiboldIt', Arial, sans-serif;
  color: white;
  text-shadow: 2px 2px 4px rgba(190, 67, 0, 0.8);
  margin: 50px auto;
  letter-spacing:-1px;
}
.section-content,
.section-content-2 {
  color: white;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
  font-family: 'MyriadPro-It', sans-serif;
  font-size: 18px;
  line-height: 1.9;
  padding-right: 15px;
}
.section-content-2 {
  line-height: 30px;
  font-size: 21px;
}
.section-content-2 li {
  line-height: 25px;
  font-size:18px;
  margin-bottom:15px;
}

/* ==========================================================================
   Primary Content
   ========================================================================== */

/* ==========================================================================
   About Section
   ========================================================================== */

.info-box {
  border: solid 1px white;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  padding: 15px;
  min-height: 250px;
}
.info-box .title {
  color: white;
  font-size: 2em;
  text-shadow: 1px 2px 2px #b04506;
  font-family: 'MyriadPro-Semibold', sans-serif;
  max-width: 200px;
  margin-left: auto;
  margin-right: auto;
}
.box-image {
  position: relative;
}
.box-image .img,
.box-image .img-markup {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
}
.box-image .img {
  z-index: 1;
}
.box-image .img img {
  width: 100%;
  height: 100%;
}
.box-image .img-markup {
  z-index: 2;
}
.box-image.box-image-1 {
  width: 216px;
  height: 190px;
}
.box-image.box-image-1 .img-markup {
  background: transparent url(../img/showcase/markup-1.png) 0 0 no-repeat;
}
.box-image.box-image-2 {
  width: 205px;
  height: 140px;
}
.box-image.box-image-2 .img-markup {
  background: transparent url(../img/showcase/markup-2.png) 0 0 no-repeat;
}
.box-image.box-image-3 {
  margin-top: 1em;
  width: 205px;
  height: 95px;
}
.box-image.box-image-3 .img-markup {
  background: transparent url(../img/showcase/markup-3.png) 0 0 no-repeat;
}
/* ==========================================================================
   Sidebar
   ========================================================================== */

/* ==========================================================================
   Posts
   ========================================================================== */

/* ==========================================================================
   Footer
   ========================================================================== */

.content-info {
  color: white;
  position: relative;
}
.content-info .bg-bar-shadows {
  position: absolute;
  height: 23px;
  left: 0;
  right: 0;
  top: 0;
  display: none;
}
.content-info .bg-bar-shadows .left-side {
  height: 23px;
  position: absolute;
  left: 0;
  right: 50%;
  top: 0;
}
.content-info .bg-bar-shadows .left-side .shadows {
  background-color: yellow;
  height: 23px;
  margin-right: 650px;
  background: transparent url(../img/general/bg-bar-shadows.png) 0 0 repeat-x;
}
.content-info .bg-bar-shadows .right-side {
  height: 23px;
  position: absolute;
  right: 0;
  left: 50%;
  top: 0;
}
.content-info .bg-bar-shadows .right-side .shadows {
  background: transparent url(../img/general/bg-bar-shadows.png) 0 0 repeat-x;
  height: 23px;
  margin-left: 650px;
}
.content-info .main-wrap {
  overflow: hidden;
  position: relative;
  background: transparent url(../img/general/bg-texture-top.jpg) center bottom no-repeat;
}
.content-info .main-wrap .bg-orange-bottom {
  position: absolute;
  width: 1300px;
  height: 250px;
  left: 50%;
  margin-left: -650px;
  background: transparent url(../img/general/bg-orange-bottom.png) center top no-repeat;
  top: 0;
}
.content-info .main-wrap .spacing {
  min-height: 260px;
}
.content-info .main-wrap span {
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
}
.suscribe-container {
  background-color: black;
  background-color: rgba(0, 0, 0, 0.62);
  padding: 30px;
  border:1px solid #555;
  margin: 25px auto;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  font-family: 'MyriadPro-SemiboldIt', Arial, sans-serif;
}
.suscribe-container .btn {
  font-family: 'MyriadPro-SemiboldIt', Arial, sans-serif !important;
}
.suscribe-container input,
.suscribe-container form {
  margin: 0;
}
.suscribe-container input {
  color: #cccccc;
  font-size: 1.1em;
  font-family: Helvetica, Arial, sans-serif;
  letter-spacing: -0.5px;
}
.suscribe-container input:focus {
  color: #525252;
}
.suscribe-container label {
  vertical-align: bottom;
  font-family: 'MyriadPro-BoldCondIt', Arial, sans-serif;
  font-size: 17px;
  margin-bottom: 0;
  margin-top: .2em;
  color:#ddd;
  letter-spacing:-1px;
}
.copyright {
	margin-top:10px;
	margin-bottom:10px;
	padding-top:25px;
	padding-bottom:25px;
}
.copyright a {
  color: #f19d23;
}
/* ==========================================================================
   Contact Form
   ========================================================================== */

.contact-form-handler-container {
  width: 33px;
  height: 125px;
  position: absolute;
  top: 350px;
  zoom: 1;
  right: 0;
}
.contact-form-handler-container .btn {
  font-family: 'MyriadPro-SemiboldIt', sans-serif;
  -webkit-transform: rotate(270deg);
  -moz-transform: rotate(270deg);
  -o-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  transform: rotate(270deg);
  position: absolute;
  top: 50px;
  left: -42px;
  display: block;
  width: 150px;
  height: 80px;
  line-height: 45px;
  text-align: center;
  font-size: 1.5em;
  padding: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.contact-form-handler-container .btn .icon-question {
  width: 24px;
  height: 24px;
  margin-left: 5px;
  background: transparent url(../img/icon-question.png) 0 0 no-repeat;
  margin-top:-3px;
}
.contact-form-container {
  background-color: #333;
  background-color: rgba(252, 145, 19, 0.9);
  padding: 35px 60px;
  border-radius: 10px;
  width: 340px;
  margin-left: -200px;
  color: rgb(104, 104, 104);
}
.contact-form-container .row-fluid {
  margin-bottom: 20px;
}
.contact-form-container h3 {
  font-family: 'MyriadPro-Semibold', sans-serif;
  font-size: 33px;
  margin-top: 0;
  letter-spacing: -1px;
}
.contact-form-container p {
  font-family:Helvetica, Arial, sans-serif;
  line-height: 17px;
  font-size: 13px;
  letter-spacing:-0.5px;
  overflow: hidden;
}
.contact-form-container .note {
  font-size: .75em;
}
.contact-form-container .wpcf7-response-output {
  margin-top: 0;
  border-color: white;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
.contact-form-container label {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-weight:bold;
  text-align: right;
  margin-right: 8px;
 
}
.contact-form-container span {
  display: block;
  float: none;
  position: static;
  margin: 0;
  padding-top: 0;
  padding-bottom: 0;
}
.contact-form-container input:not(.btn),
.contact-form-container textarea {
  
  font-family: Helvetica, Arial, sans-serif;
  color:#333;
  font-weight:bold;
  margin-bottom: 0;
}
.contact-form-container input:not(.btn):focus,
.contact-form-container textarea:focus {
  color: black;
}
.contact-form-container .btn {
  font-family: 'MyriadPro-BoldCondIt', Arial, sans-serif;
  font-size: 1.5em;
}
.contact-form-container .close {
  position: absolute;
  right: -15px;
  top: -15px;
  width: 38px;
  height: 38px;
  background: transparent url(../img/icon-close.png) 0 0 no-repeat;
  opacity: 1 !important;
}
/* ==========================================================================
   WordPress Generated Classes
   See: http://codex.wordpress.org/CSS#WordPress_Generated_Classes
   ========================================================================== */

.aligncenter {
  display: block;
  margin: 0 auto;
}
.alignleft {
  float: left;
}
.alignright {
  float: right;
}
figure.alignnone {
  margin-left: 0;
  margin-right: 0;
}
.center {
  text-align: center;
}
.left {
  text-align: left;
}
.right {
  text-align: right;
}
.icon-phone {
  width: 45px;
  height: 46px;
  background: transparent url(../img/icon-phone.png) center no-repeat;
}
.icon-facebook {
  width: 30px;
  height: 30px;
  background: transparent url(../img/icon-fb.png) center no-repeat;
  vertical-align: middle;
  margin-left: 5px;
}
.icon-twitter {
  width: 30px;
  height: 30px;
  background: transparent url(../img/icon-tw.png) center no-repeat;
  vertical-align: middle;
  margin-left: 5px;
}
/* ==========================================================================
   Buttons
   ========================================================================== */

.btn-green {
  color:#fff;
  font-size:15px;
  text-shadow:1px 1px 1px rgba(0, 0, 0, 0.3);
background: #4ebaf4; /* Old browsers */
background: -moz-linear-gradient(top,  #4ebaf4 0%, #207ce5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4ebaf4), color-stop(100%,#207ce5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #4ebaf4 0%,#207ce5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #4ebaf4 0%,#207ce5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #4ebaf4 0%,#207ce5 100%); /* IE10+ */
background: linear-gradient(to bottom,  #4ebaf4 0%,#207ce5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4ebaf4', endColorstr='#207ce5',GradientType=0 ); /* IE6-9 */
}
.btn-green:hover {
  color:#222;
  text-shadow:1px 1px 1px rgba(255, 255, 255, 0.3);
background: #207ce5; /* Old browsers */
background: -moz-linear-gradient(top,  #207ce5 0%, #4ebaf4 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#207ce5), color-stop(100%,#4ebaf4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #207ce5 0%,#4ebaf4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #207ce5 0%,#4ebaf4 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #207ce5 0%,#4ebaf4 100%); /* IE10+ */
background: linear-gradient(to bottom,  #207ce5 0%,#4ebaf4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#207ce5', endColorstr='#4ebaf4',GradientType=0 ); /* IE6-9 */
}
/* ==========================================================================
   Media Queries
   ========================================================================== */

@media (min-width: 1313px) {
  .content-info .bg-bar-shadows {
    display: block;
  }
}
